/* T R B L */
/* TB RL */

body {
margin: 0;
padding: 0;
}

#light {
margin: 0;
padding: 0;
background: #ffffff;
color: #000000;
}

#dark {
margin: 0;
padding: 0;
background: #000000;
color: #ffffff;
}

#dark a {
margin: 0;
padding: 0;
color: #005500;
}

.top {
/*position: relative;
left: 15%;*/
text-align: center;
}


.topbanner {
position: relative;
height: 120px;
width: 80%;
left: 10%;
color: #FFFFFF;
background-image:url('banner.jpg');
background-repeat:repeat-x;
background-size: 100%;
text-align: right;
font-family: sans-serif;
padding: 0;
}

.topbanner h1 {
font-size: xx-large;
font-weight: bold;
padding: .5em .5em 0 0;
}

.topbanner p {
padding: 0 1em 0 0;
}

/* left section */

.leftside {
clear: both;
float: left;
width: 10%;
font-size: medium;
margin: 1em 0 0 0 ;
padding: 0 1em 0 1em;
font-family: sans-serif;
border-width: 0 1px 0 0;
border-style: solid;
border-color: #aaaaaa;
}

.leftside h3 {
text-align: center;
text-transform: uppercase;
}

.leftside ul {
list-style-type: none;
font-weight: bold;
padding: 0;
}

.leftside li {
padding: 0 0 .5em 0;
text-align: right;
}

.leftside a {
color: #005500;
text-decoration: none;
}

.leftside a:hover {
text-decoration: underline;
}

/* right section */

.rightside {
float: left;
width: 20%;
padding: 1em 1em 0 0;
font-family: serif;
/*font-family: Helvetica, Arial, sans-serif;*/
}

.rightside h3 {
text-align: center;
text-transform: uppercase;
}

.rightside h4 {
margin: .5em 0 1em 0;
text-align: center;
text-transform: capitalize;
}

.rightsidebox {
margin: 1em 0 1em 0;
padding: 0 .5em 0 .5em;
border: dotted;
border-width: thin;
background: #FFFFFF;
/*text-align: justify;*/
font-size: small;
}

/* middle section */

.content {
width: 50%;
min-width: 512px;
float: left;
padding: 1em;
margin: 1em 1em 0 0;
font-family: sans-serif;
font-size: small;
line-height: 150%;
}

.content table {
border-collapse:collapse;
}

.content table, th, td {
border: 1px solid black;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.content th, td {
padding: .25em;
}

.content th {
background-color: grey;
color: white;
}

.content pre {
margin: 2em 0em 2em 3em;
font-size: small;
line-height: 100%;
}

.content p {
}

.content img {
padding: 1em;
}

.content blockquote {
font-style: italic;
margin-top: 10px;
margin-bottom: 10px;
margin-left: 50px;
padding-left: 15px;
border-left: 3px solid #ccc;
}

/* Center section: entries */

.entry {
margin: 0 0 2em 0;
/*font-family: Georgia, serif;*/
clear: both;
border-width: 0 0 1px 0;
border-style: solid;
border-color: #AAAAAA;
}

.entrytitle img {
border: none;
float: left;
margin: 0 .5em 0 0;
padding: 0;
}

.entrytitle h2 {
float: left;
margin: .25em 0 0 .5em;
width: 400px;
}

.entryinfo {
clear: both;
text-align: right;
font-size: small;
font-weight: lighter;
}

.entryinfo a {
text-decoration: none;
}

.entryinfo a:hover {
text-decoration: underline;
}

.entrybody {
/*text-indent: 1.5em;*/
}

.entrycomments {
font-size: small;
}

.endentry {
clear: both;
}

/* extra formatting snippets used all over */

.centeritem {
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.rightitem {
float: right;
}

.leftitem {
float: left;
}

.comment {
border-width: 0 0 1px 0;
border-style: solid;
border-color: #AAAAAA;
}

.commentheader {
font-weight: bold;
}

.commentbody {
font-family: Georgia, serif;
}

.commentresponse {
font-family: Georgia, serif;
font-style: italic;
background-color: #CCCCCC;
}

/* Photobox stuff */

.content figure {
border-width: 1px;
border-style: solid;
border-color: #444444;
float: left;
}

.content figure img {
padding: 0;
vertical-align: bottom;
}

.content .rightfigure {
border-width: 1px;
border-style: solid;
border-color: #444444;
float: right;
}

.content rightfigure img {
padding: 0;
}

.content figcaption {
background-color: #DDDDDD;
font-weight: bold;
padding: 5px 10px;
line-height: 120%;
border-top: 1px solid #444444;
}

.clearfloat {
clear: both;
}
